<bugID>1093373<Summary>e10s -- Fix browser/base/content/test/general/ browser chrome tests relying on browser.sessionHistory</Summary><Description>All of the following hang or break with something like:

629 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug816527.js | uncaught exception - TypeError: testTab.linkedBrowser.sessionHistory is null at chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug816527.js:63
Stack trace:
chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:simpletestOnerror:1346
null:null:0
630 INFO Console message: [JavaScript Error: "TypeError: testTab.linkedBrowser.sessionHistory is null" {file: "chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug816527.js" line: 63}]


[browser_bug555767.js]
[browser_bug647886.js]
[browser_bug816527.js]</Description></bugID>